.about-us-area{padding: 60px 0px !important;margin-top: 0px;}
.about-us-area .about-left{padding: 20px !important;background: #eee;border-radius: 5px;}
.about-us-area .about-right{padding: 20px !important;background: #f9f9f9;border-radius: 5px;}
.about-us-area .about-text h2{text-transform: capitalize;font-size: 28px;line-height: 35px;font-weight: 500;color: #8F6927;margin-bottom: 15px;}
.about-us-area .about-text h3{text-transform: capitalize;font-size: 24px;line-height: 35px;font-weight: 500;color: #8F6927;margin-bottom: 15px;}
.about-us-area .about-text h4{text-transform: capitalize;font-size: 22px;line-height: 32px;font-weight: 500;color: #8F6927;margin-bottom: 15px;}
.about-us-area .about-text h5{text-transform: capitalize;font-size: 20px;line-height: 28px;font-weight: 500;color: #8F6927;margin-bottom: 15px;}
.about-us-area .about-text h6{text-transform: capitalize;font-size: 18px;line-height: 28px;font-weight: 500;color: #8F6927;margin-bottom: 15px;}
.about-us-area .about-text p{font-size: 15px;line-height: 28px;font-weight: 400;color: #444;margin-bottom: 10px;min-height: auto;}
.about-us-area .about-text p strong{color: #292727;}
.about-us-area .about-text ul{list-style: disc;padding-left: 25px;margin-bottom: 10px !important;}
.about-us-area .about-text ol{list-style: decimal;padding-left: 25px;margin-bottom:10px !important;}
.about-us-area .about-text ul li, .about-us-area .about-text ol li{font-size: 15px;line-height: 28px;font-weight: 400;color: #444;margin-bottom: 7px;min-height: auto;list-style: disc;}
.about-us-area .about-text ol li{list-style: decimal;}
.about-us-area .about-text ul li strong, .about-us-area .about-text ol li strong{color: #232563;font-weight: 600;}